Support » Plugin: Popups for Divi » Does not work in new Divi

  • Resolved Dremlap

    (@dremlap)


    Have Divi Popup 1.2.1. After updating Divi theme from 3.13.1 to 3.16.1, popup stopped working. Rolled Divi back to 3.13.1 and popup started working again. Developer needs to test in latest Divi version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • leonelo

    (@leonelo)

    I’ve found a temporal solution for this
    go to the js folder in the plugin in the file front.js
    find
    {if(!et_animation_data||!et_animation_data.length>0)return null;
    and change it for this
    {if(!et_animation_data||!et_animation_data.length>0)var et_animation_data = [];

    with that it worked for me

    Plugin Author Philipp Stracker

    (@strackerphil-1)

    Thanks @leonelo for posting the workaround!

    I have found the actual cause of the issue and am just testing the updated plugin. You can expect the plugin update to be coming in the next days

    Philipp 🙂

    Plugin Author Philipp Stracker

    (@strackerphil-1)

    Quick update: With Version 1.2.2 this is fixed!

    Philipp 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Does not work in new Divi’ is closed to new replies.